Bug 1672426 - Remove Red Hat Access Case Management Plugin
Summary: Remove Red Hat Access Case Management Plugin
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Satellite 6
Classification: Red Hat
Component: Packaging
Version: 6.5.0
Hardware: Unspecified
OS: Unspecified
unspecified
medium vote
Target Milestone: Released
Assignee: Marek Hulan
QA Contact: Mike McCune
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-02-04 21:55 UTC by Rich Jerrido
Modified: 2019-10-07 17:18 UTC (History)
5 users (show)

Fixed In Version: tfm-rubygem-redhat_access-2.2.4-1
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-05-14 12:40:00 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2019:1222 None None None 2019-05-14 12:40:11 UTC

Description Rich Jerrido 2019-02-04 21:55:55 UTC
Remove Red Hat Access Case Management Plugin

Comment 5 Mike McCune 2019-04-20 14:42:53 UTC
VERIFIED snap25, menus are gone for Access

Comment 7 errata-xmlrpc 2019-05-14 12:40:00 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2019:1222


Note You need to log in before you can comment on or make changes to this bug.